 ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,body,html,div.paragraph,blockquote,fieldset,input { margin: 0; padding: 0; }
 ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,body,html,p,blockquote,fieldset,input { margin: 0; padding: 0; }
 .paragraph ul li{ list-style:disc inside; margin-left:3px; padding-left:3px }
 fieldset { border: 0; }
 a img { border: 0; }
 .clear { clear: both; font-size:0; height:0; }
 a, a:visited{ color:#13539d; text-decoration:none;}
 a:hover{ color:#13539d; text-decoration:underline}
 a:focus, a:active{ color:#13539d; text-decoration:underline}
 small{font-size:85%}
 strong, th, b{font-weight:bold}
 td{vertical-align:center}
 sub, sup{font-size:75%; line-height:0; position:relative}
 sup{top:-0.5em}
 sub{bottom:-0.25em}
 pre{white-space:pre; white-space:pre-wrap; word-wrap:break-word; padding:15px}
 textarea{overflow:auto}
 .ie6 legend, .ie7 legend{margin-left:-7px}
 input[type="radio"]{vertical-align:text-bottom}
 input[type="checkbox"]{vertical-align:bottom}
 .ie7 input[type="checkbox"]{vertical-align:baseline}
 .ie6 input{vertical-align:text-bottom}
 label, input[type="button"], input[type="submit"], input[type="image"], button{cursor:pointer}
 button, input, select, textarea{margin:0}
 input:valid, textarea:valid{}
 input:invalid, textarea:invalid{border-radius:1px; -moz-box-shadow:0px 0px 5px rgba(50, 50, 50, 0.5); -webkit-box-shadow:0px 0px 5px rgba(50, 50, 50, 0.5); box-shadow:0px 0px 5px rgba(50, 50, 50, 0.5)}
 .no-boxshadow input:invalid, .no-boxshadow textarea:invalid{background-color:#dbe0e2}
 ::-moz-selection{background:#69686a; color:#fff; text-shadow:none}
 ::selection{background:#69686a; color:#fff; text-shadow:none}
 .floatLeft{ float:left;}
 .floatRight{ float:right;}
 .invisible{visibility:hidden}
 .clearfix:before, .clearfix:after{content:"\0020"; display:block; height:0; overflow:hidden}
 .clearfix:after{clear:both}
 .clearfix{zoom:1}
 .ieClearing{clear:both; height:0; overflow:hidden}
 .fleft{float:left}
 .fright{float:right}
 .clear{clear:both}
 .clearleft{clear:left}
 .clearright{clear:right}
 #icontent .handle{ background: url("theme/images/element-drag-bar.png?1512510109") no-repeat scroll center center #BDD7F0; cursor: move; display: block; height: 17px; margin: 0; z-index: 10; }
 body { background:url(theme/bg.jpg?1512510109); font-family:"HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; font-size:14px; font-weight: 300; color:#666666; line-height:150%; }
 div.paragraph, .paragraph{ line-height:1.5em; padding: .5em 0; }
 p, .paragraph{ line-height:1.5em; padding: .5em 0; }
 h1, h2, h3, h4{ color:#686769; font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; font-weight:400; }
 h1{ font-size: 30px; line-height:1; font-weight:400; }
 h2, h3{ line-height: 1.3; padding: .3em 0; font-size:24px; }
 h4{ font-size:14px; line-height:1.2; margin-bottom:5px; }
 #wrapper{ width: 980px; margin: 0px auto 60px; background:#fff; -webkit-box-shadow: 0px 0px 6px rgba(179, 179, 179, 1); -moz-box-shadow: 0px 0px 6px rgba(179, 179, 179, 1); box-shadow: 0px 0px 6px rgba(179, 179, 179, 1); }
 #content-wrapper{ background:#fff;padding:20px; min-height:400px }
 #blog_wrapper{ background:#fff; padding:0 20px; min-height:400px }
 #wrapper img{ border:0 none; padding:0 }
 #wrapper .paragraph{ line-height:20px }
 .wsite-logo{ padding:0px 15px; max-width:280px }
 .wsite-logo img{ max-width:250px }
 .wsite-logo a #wsite-title{ font-size:36px; font-style:normal; text-transform:uppercase; color:#686769; font-family:"HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; font-weight:700; }
 .wsite-logo a:hover{ text-decoration:none }
 #header{ border-bottom:1px solid #E5E5E5; margin-bottom:5px; height:100px }
 #banner_header{ width:980px; height:330px; background:url(theme/header_banner.png?1512510109) left bottom no-repeat; border-bottom:1px solid #E5E5E5 }
 .banner_content{ max-width:360px; padding:20px 33px }
 #banner_header h2{ font-size:32px; font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; font-weight:400; color:#686769 }
 #banner_header div.paragraph{ font-size:16px; color:#666666; margin-bottom:10px }
 #banner_header p{ font-size:16px; color:#666666; margin-bottom:10px }
 #content_banner{ width:550px; height:320px; margin-top:10px }
 p.phonetext{ font-family:"HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; font-weight:400; font-size:16px; color: 686769 }
 hr.styled-hr { background-color: #E5E5E5; border: 0 none; color: #E5E5E5; height: 1px; margin: 0 auto; text-align: center; }
 #headline{ min-height:65px; border-bottom:1px solid #E5E5E5; padding:15px 20px; }
 #headline h2{ font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; font-weight: 400; font-size:32px; line-height:1; color:#686769; }
 #headline div.paragraph{ font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; font-weight:300; font-size:16px; line-height:150%; color:#666666; }
 #headline p{ font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; font-weight:300; font-size:16px; line-height:150%; color:#666666; }
 ul.weebly-content-area { margin: 0 !important; }
 .menu{ font-family:"HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; font-size:16px; color:#686769; font-weight: 400; margin-top:40px; padding:0 15px; max-width:680px }
 .menu a{ display:inline-block; color:#686769; text-decoration:none; padding:5px 0px 32px; font-style:normal; font-weight:normal; margin-left:25px;}
 .menu a:hover, #active a{ border-top:0 none; color:#686769; border-bottom:2px solid #1a58a0}
 .menu #active a{ font-weight:bold; padding:5px 0 31px}
 .menu ul{ margin:0; list-style:none;}
 .menu li{ float:left}
 .wsite-menu-wrap{ background:#fff; z-index:999; margin-top:0px; border:1px solid #E5E5E5; border-bottom:2px solid #686769 }
 .wsite-menu-wrap .wsite-menu-wrap{ margin-top:-1px }
 #wsite-menus span.wsite-menu-more{ line-height:35px; height:35px; padding:0 }
 #wsite-menus .wsite-menu{ margin:0; list-style:none }
 #wsite-menus .wsite-menu li{ float:none; clear:none; background:#fff; vertical-align:top; min-width:150px; width:auto !important; }
 #wsite-menus .wsite-menu li a{ border:0 none; background:transparent; font-size:14px; font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; font-weight: 400; color:#686769; text-decoration:none; display:block; line-height:45px; height:45px; padding:0 15px; margin:0 10px; width:auto; border-bottom:1px solid #E5E5E5 }
 #wsite-menus .wsite-menu li:last-child a{ border-bottom:0 none }
 #wsite-menus .wsite-menu li a:hover, #wsite-menus .wsite-menu li.wsite-nav-current a{ background:transparent; font-weight:bold; color:#686769 }
 #wsite-menus span.wsite-menu-title{ display:inline; padding:0 }
 #socials_wrapper{ width:940px; margin:0px auto; padding:15px 0 5px; }
 #socials{ float:right }
 .wsite-social { vertical-align:middle; margin:0 0 0 10px; }
 .wsite-social-item{ width:26px; height:26px; margin:0 0 0 5px; vertical-align:middle; cursor:pointer; font-size:0; -moz-transition:background-position .2s linear; -webkit-transition:background-position .2s linear; transition:background-position .2s linear }
 .wsite-social-item:hover{ background-position:bottom }
 .wsite-social-item span{ display:none; }
 .wsite-social-rss{ background:transparent url(theme/rss.png?1512510109) no-repeat; }
 .wsite-social-linkedin{ background:transparent url(theme/linkedin.png?1512510109) no-repeat; }
 .wsite-social-facebook{ background:transparent url(theme/facebook.png?1512510109) no-repeat; }
 .wsite-social-twitter{ background:transparent url(theme/twitter.png?1512510109) no-repeat; }
 .wsite-social-pinterest{ background:transparent url(theme/pinterest.png?1512510109) top no-repeat; }
 .wsite-social-mail{ background:transparent url(theme/mail.png?1512510109) top no-repeat; }
 .wsite-social-flickr{ background:transparent url(theme/flickr.png?1512510109) top no-repeat; }
 .wsite-social-plus{ background:transparent url(theme/plus.png?1512510109) top no-repeat; }
 .wsite-social-vimeo{ background:transparent url(theme/vimeo.png?1512510109) top no-repeat; }
 .wsite-social-yahoo{ background:transparent url(theme/yahoo.png?1512510109) top no-repeat; }
 .wsite-social-youtube{ background:transparent url(theme/youtube.png?1512510109) top no-repeat; }
 .search { }
 .wsite-search{ margin:0 0 0 12px; width:206px; height:26px; background:transparent url(theme/searchForm-bg.png?1512510109) no-repeat; }
 .wsite-search-input { width: 128px; height: 12px; border: 0; padding: 7px 8px !important; background:none; font-family:Arial, Helvetica, sans-serif; color:#000; vertical-align:middle; font-size:12px; }
 .wsite-search-button { vertical-align:middle; width: 62px; height: 26px; border: 0; margin: 0; padding: 0px; cursor:pointer; font-size:0; background:none; }
 #footer { padding:20px 20px; min-height:30px; color:#686769; background:#FAFAFA; border-top: 1px solid #E5E5E5; }
 #footer div.paragraph{ color:#666666; font-size:12px; font-family:"HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; font-weight: 300; }
 #footer p{ color:#666666; font-size:12px; font-family:"HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; font-weight: 300; }
 #footer h2{ color:#686769; font-size:18px; font-family:"HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; font-weight: 400; }
 #footer a{ color:#13539d; text-decoration:none; }
 #footer a:hover{ text-decoration:underline; }
 .wsite-footer { }
 .wsite-header{ width:980px; background: #fff url(theme/default_header.jpg?1512510109) no-repeat center; }
 #tall{ height:350px; }
 #medium { height: 250px; }
 #short { height: 150px; }
 input[type="text"], input[type="password"], textarea{ border:1px solid #E5E5E5 !important; background:#fff !important; font-size:14px; font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; font-weight: 300; color:#686769; width:180px }
 input[type="text"], input[type="password"]{ height:30px; line-height:30px; padding:0 10px }
 input.wsite-form-input{ padding:0 5px !important }
 textarea.wsite-form-input{ padding:5px !important }
 input.form-input-error{ border:1px solid #ff0000 !important; }
 input[type="submit"]{ border:1px solid #cad0d1; background-color:#ebf0f1; color:#fff; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; padding:0 10px; font:12px/28px "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; text-transform:uppercase; height:35px }
 .ie7 input[type="submit"]{ padding-left:0; padding-right:0; height:auto }
 input[type="submit"]:hover{ background-color:#cad0d1 }
 .wsite-button, .wsite-editor .wsite-button{border:1px solid #bbb;}
 .wsite-button, .wsite-editor .wsite-button, .wsite-button-inner, .wsite-editor .wsite-button-inner{background:url(theme/btn.png?1512510109) 0 0 repeat-x !important; -webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;color:#fff;font-style:normal !important; height:35px;line-height:35px}
 .wsite-button:hover, .wsite-button:hover .wsite-button-inner, .wsite-button .wsite-button-inner:hover{background:url(theme/btn.png?1512510109) 0 -35px repeat-x !important;}
 .wsite-button.wsite-button-small.wsite-button-highlight, .wsite-editor .wsite-button.wsite-button-small.wsite-button-highlight{border:1px solid #c3cfd5;}
 .wsite-button.wsite-button-small.wsite-button-highlight, .wsite-editor .wsite-button.wsite-button-small.wsite-button-highlight, .wsite-button.wsite-button-small.wsite-button-highlight .wsite-button-inner, .wsite-editor .wsite-button.wsite-button-small.wsite-button-highlight .wsite-button-inner{background:url(theme/btn-highlight.png?1512510109) 0 0 repeat-x !important; -webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;color:#fff;font-style:normal !important; height:35px}
 .wsite-button.wsite-button-small.wsite-button-highlight:hover, .wsite-button.wsite-button-small.wsite-button-highlight:hover .wsite-button-inner, .wsite-button.wsite-button-small.wsite-button-highlight .wsite-button-inner:hover{background:url(theme/btn-highlight.png?1512510109) 0 -35px repeat-x !important;}
 .wsite-button.wsite-button-large.wsite-button-highlight, .wsite-editor .wsite-button.wsite-button-large.wsite-button-highlight{border:1px solid #c3cfd5;}
 .wsite-button.wsite-button-large.wsite-button-highlight, .wsite-editor .wsite-button.wsite-button-large.wsite-button-highlight, .wsite-button.wsite-button-large.wsite-button-highlight .wsite-button-inner, .wsite-editor .wsite-button.wsite-button-large.wsite-button-highlight .wsite-button-inner{background:url(theme/btn-large-highlight.png?1512510109) 0 0 repeat-x !important; -webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;color:#fff;font-style:normal !important; height:42px}
 .wsite-button.wsite-button-large.wsite-button-highlight:hover, .wsite-button.wsite-button-large.wsite-button-highlight:hover .wsite-button-inner, .wsite-button.wsite-button-large.wsite-button-highlight .wsite-button-inner:hover{background:url(theme/btn-large-highlight.png?1512510109) 0 -42px repeat-x !important;}
 .wsite-button.wsite-button-large.wsite-button-normal, .wsite-editor .wsite-button.wsite-button-large.wsite-button-normal{border:1px solid #c3cfd5;}
 .wsite-button.wsite-button-large.wsite-button-normal, .wsite-editor .wsite-button.wsite-button-large.wsite-button-normal, .wsite-button.wsite-button-large.wsite-button-normal .wsite-button-inner, .wsite-editor .wsite-button.wsite-button-large.wsite-button-normal .wsite-button-inner{background:url(theme/btn-large.png?1512510109) 0 0 repeat-x !important; -webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;color:#fff;;font-style:normal !important; height:42px}
 .wsite-button.wsite-button-large.wsite-button-normal:hover, .wsite-button.wsite-button-large.wsite-button-normal:hover .wsite-button-inner, .wsite-button.wsite-button-large.wsite-button-normal .wsite-button-inner:hover{background:url(theme/btn-large.png?1512510109) 0 -42px repeat-x !important;}
 label{ color:#35434a; font-size:13px; font-weight:normal }
 .main_body{ width:680px; border-right:1px solid #E5E5E5; min-height:400px; padding:40px 20px 20px 0; }
 .left_sidebar .main_body{ border-left:1px solid #E5E5E5; border-right:0 none; padding:40px 0 20px 20px }
 .main_sidebar{ width:220px; padding:40px 0 20px; font-size:13px; font-family:"HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; font-weight: 300; color:#686769; vertical-align:middle; }
 .main_sidebar div.paragraph{ color:#666666; font-size:12px; font-family:"HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; font-weight: 300; }
 .main_sidebar p{ color:#666666; font-size:12px; font-family:"HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; font-weight: 300; }
 .main_sidebar h2{ color:#686769; font-size:18px; font-family:"HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; font-weight: 400; }
 .main_sidebar a{ color:#13539d; text-decoration:none; }
 .main_sidebar a:hover{ text-decoration:underline }
 h2.blog-title a, a.blog-title-link{ font-family:"HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; font-size:24px; font-weight: 400; color:#686769 }
 span.date-text{ color:#818181 }
 .columnlist-blog div.paragraph{ color:#666666; font-size:12px; font-family:"HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; font-weight: 300; }
 .columnlist-blog p{ color:#666666; font-size:12px; font-family:"HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; font-weight: 300; }
 .columnlist-blog h2{ color:#686769; font-size:18px; border-bottom:1px solid #E5E5E5; font-family:"HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; font-weight: 400; }
 .columnlist-blog a{ color:#13539d; text-decoration:none; }
 .columnlist-blog a:hover{ text-decoration:underline }
 .column-blog{ width:220px; padding:40px 0 20px; }
 .blog-sidebar{ border-left:1px solid #E5E5E5; width: 220px; }
 .blog-body{ padding:40px 20px 20px 0; width:680px; }
 #blogTable{ margin:-23px 0 -37px }
 #search{ margin-left:15px }
 #search .wsite-search-button{ background: url(theme/search.png?1512510109) center center no-repeat; width:26px; height:26px; line-height:26px; }
 #wsite-search-submit, .wsite-search-element-submit{ background: url(theme/search.png?1512510109) center center no-repeat !important; width:40px !important; height:25px !important; line-height:25px !important; top:5px !important; margin:0 !important; right:0 !important; border-left:1px solid #c5c5c5 !important; border-radius:0 }
 #wsite-search-query, input.wsite-search-element-input{ vertical-align: middle !important; width:100% !important; height: 35px !important; border:1px solid #d9d9d9; background:#fff !important; color: #6c6c6c !important; }
 #wsite-search-query{ font-size:17px }
 #search .wsite-search { vertical-align: middle; width:185px; height: 25px; border:1px solid #dbdbdb !important; background:#fff; }
 #search .wsite-search-input { width: 148px; height: 20px; line-height:20px; margin-top:0px; border: none; padding: 0 5px !important; color: #6c6c6c; font-size: 12px ; border-top:0 none !important; border-bottom:0 none !important; border-left:0 none !important; border-right:1px solid #c5c5c5 !important; border-radius: 0px; -webkit-border-radius: 0px; -moz-border-radius: 0px; -webkit-box-shadow: 0px 0px 0px rgba(0, 0, 0, 0); -moz-box-shadow: 0px 0px 0px rgba(0, 0, 0, 0); box-shadow: 0px 0px 0px rgba(0, 0, 0, 0); }
 .wsite-header .wslide-prev .wslide-button-icon, .wsite-header .wslide-next .wslide-button-icon{ -webkit-transition: all .3s ease; -moz-transition: all .3s ease; -0-transition: all .3s ease; transition: all .3s ease; width:20px !important; height:34px !important }
 .wsite-header .wslide-prev .wslide-button-icon{ background:url(theme/header_slideshow_arrow_prev.png?1512510109) center top no-repeat !important; }
 .wsite-header .wslide-prev .wslide-button-icon:hover{ background-position:center bottom !important; }
 .wsite-header .wslide-next .wslide-button-icon{ background:url(theme/header_slideshow_arrow_next.png?1512510109) center top no-repeat !important; }
 .wsite-header .wslide-next .wslide-button-icon:hover{ background-position:center bottom !important; }
 .wslide-dot{ -webkit-transition: all .3s ease; -moz-transition: all .3s ease; -0-transition: all .3s ease; transition: all .3s ease; width:12px !important; height:12px !important; background:url(theme/header_slideshow_arrow_bullets.png?1512510109) center top no-repeat !important }
 .wslide-dot:hover, .wslide-dot.wslide-dot-current{ background-position:center bottom !important }
 #toTop { display:none; text-decoration:none; position:fixed; bottom:10px; right:10px; overflow:hidden; width:51px; height:51px; border:none; text-indent:100%; background:url(theme/totop.png?1512510109) no-repeat left top; }
 #toTopHover { background:url(theme/totop.png?1512510109) no-repeat left -51px; width:51px; height:51px; display:block; overflow:hidden; float:left; opacity: 0; -moz-opacity: 0; filter:alpha(opacity=0); }
 #toTop:active, #toTop:focus { outline:none; }
 .classic.slider { width:980px; margin:0 auto; height:400px; position:relative; z-index:2 }
 .classic .items li { display:none; }
 .classic .items li:first-child{ display:block }
 .classic .items li:first-child .banner{ display:none }
 .classic .prev { display:block; width:30px; height:27px; background:url(theme/classic_prev.png?1512510109) top no-repeat; position:absolute; z-index:15; bottom:20px; right:55px; -webkit-transition: all .3s ease; -moz-transition: all .3s ease; -0-transition: all .3s ease; transition: all .3s ease; opacity:0 }
 .classic .next { display:block; width:30px; height:27px; background:url(theme/classic_next.png?1512510109) top no-repeat; position:absolute; z-index:15; bottom:20px; right:20px; -webkit-transition: all .3s ease; -moz-transition: all .3s ease; -0-transition: all .3s ease; transition: all .3s ease; opacity:0 }
 .classic.slider:hover .prev{ right:55px; opacity:1; }
 .classic.slider:hover .next{ right:20px; opacity:1; }
 .classic.slider:hover .prev:hover, .classic.slider:hover .next:hover{ background-position:bottom }
 .classic .banner { background: url(theme/classic_trans50.png?1512510109) repeat scroll left top transparent; bottom: 50px; color: #FFFFFF !important; left: 0px; overflow: hidden; position: absolute; width: 360px; height:60px; line-height:60px; top:auto !important; z-index: 15!important; }
 .classic .banner div.paragraph { color:#E5E5E5 !important; font-size:18px; font-family:"HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; font-weight: 300; line-height:60px; padding:0 0 0 30px; }
 .classic .banner p { color:#E5E5E5 !important; font-size:18px; font-family:"HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; font-weight: 300; line-height:60px; padding:0 0 0 30px; }
 .classic .banner a { display:inline-block; color:#fff; text-decoration:none }
 .classic .banner a:hover { text-decoration:none }
 .classic .pagination { position:absolute; bottom:0px; right:0; z-index:25; min-width:100px; height:33px; line-height:25px; padding:20px 0 0 25px; margin:0; opacity:0; -webkit-transition: all .3s ease; -moz-transition: all .3s ease; -0-transition: all .3s ease; transition: all .3s ease; }
 .classic .pagination li{float:left; display:block; margin:0 3px}
 .classic .pagination li a{ float:left; display:block; background:url(theme/classic_bullets.png?1512510109) top center no-repeat; width:10px; height:10px }
 .classic .pagination li a:hover, .classic .pagination li.current a{background-position:bottom}
 .classic.slider:hover .pagination{ bottom:0; opacity:1 }
 .elegant.slider { width:980px; margin:0 auto; height:400px; position:relative; z-index:2 }
 .elegant .items li { display:none; }
 .elegant .items li:first-child{ display:block }
 .elegant .items li:first-child .banner{ display:none }
 .elegant .prev { display:block; width:150px; height:37px; background:#686769 url(theme/elegant_prev.png?1512510109) 30px center no-repeat; position:absolute; text-align:center; text-transform:uppercase; text-decoration:none; line-height:37px; color:#fff; z-index:15; bottom:20px; right:170px; -webkit-transition: all .3s ease; -moz-transition: all .3s ease; -0-transition: all .3s ease; transition: all .3s ease; opacity:1 }
 .elegant .next { display:block; width:150px; height:37px; background:#686769 url(theme/elegant_next.png?1512510109) 100px center no-repeat; position:absolute; text-decoration:none; text-align:center; text-transform:uppercase; line-height:37px; color:#fff; z-index:15; bottom:20px; right:20px; -webkit-transition: all .3s ease; -moz-transition: all .3s ease; -0-transition: all .3s ease; transition: all .3s ease; opacity:1 }
 .elegant.slider:hover .prev{ right:170px; opacity:1; }
 .elegant.slider:hover .next{ right:20px; opacity:1; }
 .elegant.slider:hover .prev:hover, .elegant.slider .prev:hover, .elegant.slider:hover .next:hover, .elegant.slider .next:hover{ text-decoration:none }
 .elegant .banner { background: url(theme/elegant_trans50.png?1512510109) repeat scroll left top transparent; bottom: 57px; color: #FFFFFF !important; right:20px; overflow: hidden; position: absolute; width: 300px; min-height:80px; padding:20px 0; line-height:60px; top:auto !important; z-index: 15!important; }
 .elegant .banner h2 { color:#E5E5E5 !important; font-size:24px; font-family:"HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; font-weight: 400; padding:0 20px; }
 .elegant .banner div.paragraph { color:#E5E5E5 !important; font-size:14px; font-family:"HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; font-weight: 300; padding:0 20px; }
 .elegant .banner p { color:#E5E5E5 !important; font-size:14px; font-family:"HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; font-weight: 300; padding:0 20px; }
 .elegant .banner a { display:inline-block; color:#fff; text-decoration:none }
 .elegant .banner a:hover { text-decoration:none }
 .elegant .pagination { position:absolute; bottom:0px; right:0; z-index:25; min-width:100px; height:33px; line-height:25px; padding:20px 0 0 25px; margin:0; opacity:0; -webkit-transition: all .3s ease; -moz-transition: all .3s ease; -0-transition: all .3s ease; transition: all .3s ease; }
 .elegant .pagination li{float:left; display:block; margin:0 3px}
 .elegant .pagination li a{ float:left; display:block; background:url(theme/elegant_bullets.png?1512510109) top center no-repeat; width:10px; height:10px }
 .elegant .pagination li a:hover, .elegant .pagination li.current a{background-position:bottom}
 .elegant.slider:hover .pagination{ bottom:0; opacity:1 }

div.paragraph ul, div.paragraph ol { padding-left: 3em !important; margin: 5px 0 !important; }
div.paragraph li { padding-left: 5px !important; margin: 3px 0 0 !important; }
div.paragraph ul, div.paragraph ul li { list-style: disc outside !important; }
div.paragraph ol, div.paragraph ol li { list-style: decimal outside !important; }
blockquote { margin: 10px 0; padding-left: 20px; border-left: 4px solid #ddd; font-style: italic; line-height: 170%; }